Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 34 35 36 [37] 38 39   Go Down

Author Topic: SAS Modact 5.3 for IL-2 4.12.2m  (Read 325498 times)

0 Members and 1 Guest are viewing this topic.

western0221

  • Modder
  • member
  • Offline Offline
  • Posts: 6790
  • Live in Japan
    • IL-2 itaki blog
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #432 on: November 25, 2017, 06:59:46 AM »

A bit different steps, but almost same about FMB.





Logged

Squashman

  • Modder
  • member
  • Offline Offline
  • Posts: 539
  • I am Spartacus
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #433 on: November 25, 2017, 07:24:08 AM »

Thanks Western

All ok now  ;D

regards
Squash
Logged

mongoose

  • member
  • Offline Offline
  • Posts: 17
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #434 on: December 12, 2017, 04:42:15 PM »

Is there an updated download link for this?
SAS Featured JSGME Optional Mods for Modact 5.3x Patch 002
Logged

SAS~Gerax

  • SAS Team
  • member
  • Offline Offline
  • Posts: 4751
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #435 on: December 12, 2017, 10:04:35 PM »

temporarily renewed dl link added to reply #12.
Logged

Marat

  • member
  • Offline Offline
  • Posts: 295
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #436 on: August 03, 2018, 04:37:10 PM »

Hi, dear friends.

Does anybody know why putting the line HakenAllowed=1 in the config.ini does not make the haken be available in the game with SAS Modact 5.3? Was it somehow prohibited at all in this Modact?
Logged

SAS~Storebror

  • retired
  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 21416
  • Taking a timeout
    • STFU
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #437 on: August 04, 2018, 12:12:05 AM »

It's something on your end.
You don't even need to edit anything in conf.ini with Modact 5 to have swastika enabled.
Quite the opposite: Unless you manually enable the JSGME option "#SAS_HakenCross Disabler", swastika are enabled per default.
If that's not the case for you, then you have installed a conflicting mod.



]cheers[
Mike
Logged
You live, you learn, you love, you're dead.

Marat

  • member
  • Offline Offline
  • Posts: 295
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #438 on: August 05, 2018, 04:03:44 PM »

 ;D It was so easy to solve the issue indeed! Many thanks for your help! Now everything is OK! Fantastic!!!

I have another questions to ask. In fact I have also the 4.13.4 version in another computer. Is there any chance to install and fly Bf-109B, C and D and FW-190A-2 and A3 from 4.12.2 version? I asked these questions in the specific Bf and FW chains but nowbody replied. Is there any buttons file which includes ALL planes including these Bfs and FWs?)))



Logged

Marat

  • member
  • Offline Offline
  • Posts: 295
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #439 on: September 04, 2018, 05:37:51 AM »

Dear friends,

Who knows whether I can use skin, which is prescribed in the misssion/campaign file. Or I have every time to select a particular skin for a particular mission/campaing manually? Then what is this setting in the mission/campaign Brief, namely "Player Mission/Skin"? It just shows the skin prescribed in the mission file or has to set this skin in the mission without manual selection of the same? It shows the skin, but when entering the mission, the skin is anyway "standard" or "default". Any chance to have any mod, which sets the skin prescribed in the mission file to avoid manual selection of the same every time?
Logged

Marat

  • member
  • Offline Offline
  • Posts: 295
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #440 on: September 04, 2018, 05:42:40 AM »



Logged

Meaker

  • member
  • Offline Offline
  • Posts: 95
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #441 on: September 13, 2018, 06:22:18 AM »

Just a quick question,I have recently got back into iL-2 1946,have installed a clean V 4.12.2m,have then installed the Modact 5.30/AI Flyables and JSGME Mod options along with the JSGME Mod options patch.

The game runs fine,all the controls figured ok,but my question is..........Do I require to install the latest Buttons into this,or has the Modact 5.30 been updated with the latest Buttons file ?

Sorry for the long winded approach to asking this,but I thought it would be better to inform those that can answer this,what I have done so far.

Many thanks
Logged
"Ah,tally-ho yippety-dip and zing zang spillip!,looking forward to bullying off for the final chukka?"

SAS~Storebror

  • retired
  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 21416
  • Taking a timeout
    • STFU
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #442 on: September 13, 2018, 07:23:46 AM »

Modact 5.3 has suitable buttons included already, no need to install any others on top.

The ones listed in this thread...
https://www.sas1946.com/main/index.php/topic,97.0.html
... are for 4.10/4.11 only.

]cheers[
Mike
Logged
You live, you learn, you love, you're dead.

Meaker

  • member
  • Offline Offline
  • Posts: 95
Re: SAS Modact 5.3 for IL-2 4.12.2m
« Reply #443 on: September 13, 2018, 07:39:17 AM »

Thx Mike......what would we do without ya ?   ;D
Logged
"Ah,tally-ho yippety-dip and zing zang spillip!,looking forward to bullying off for the final chukka?"
Pages: 1 ... 34 35 36 [37] 38 39   Go Up
 

Page created in 0.053 seconds with 25 queries.